prefix=/app/webkit/WebKitBuild/Release/install
exec_prefix=${prefix}
libdir=/app/webkit/WebKitBuild/Release/install/lib64
includedir=${prefix}/include
revision=303105@main

Name: JavaScriptCoreGTK+
Description: GTK+ version of the JavaScriptCore engine
Version: 2.51.1
Requires: glib-2.0 gobject-2.0
Libs: -L${libdir} -ljavascriptcoregtk-6.0
Cflags: -I${includedir}/webkitgtk-6.0
